.main-wraper *{color:var(--skin-color-1);}
.main-wraper .section-small.recovery p.content {padding: 0;margin: 0;margin-bottom: 35px;}
#refresh-icon:hover{cursor:pointer;}
.main-wraper .section-small .bating-list-small{width: auto;}
.main-wraper .section-small input{text-indent: 0;}
.main-wraper .section-small .f_error input{border-color:#ff0000;}
#siimage{width:225px;}
td{text-align:left;margin:2px;}

input{width:225px;margin:3px 0;color:#000;}

#mainpage .main-content h2{text-align:center;text-transform:Uppercase;}